*{
	margin:0;
	padding:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

html{
	font-size:62.5%;
	background:#7e3082;
}

body{
	font-family:'Montserrat', sans-serif;
	max-width:1920px;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}

.logo{
	display:block;
	width:29vh;
	margin:0 auto;
	margin-top:9vh;
	opacity:0.9;
}

.title{
	text-align:center;
	color:white;
	font-family:'montserrat alternates';
	font-size:20px;
	letter-spacing:1px;
}

.inpwrap{
	text-align:center;
}

.inpass{
	display:inline-block;
	vertical-align:middle;
	outline:none;
	border:none;
	background:transparent;
	border:3px solid white;
	border-radius:25px;
	width:340px;
	padding-left:17px;
	height:40px;
	font-size:1.4rem;
	letter-spacing:1px;
	color:white;
	margin:0 9px;
	.text-align:center;
}

@media only screen and (max-width: 630px){
	.inpass{display:block; margin:0 auto; width:70%;}
}